	program suprtrek
      OPEN(3,FILE='KEYFILE.TRK',ACCESS='DIRECT',
     1form='UNFORMATTED',RECL=2400)
      OPEN(9,FILE='DATAFILE.TRK',ACCESS='DIRECT',RECL=24)
C	CALL MBDATA
      CALL STAR79                                                       2413
      CALL TRY1                                                         2414
      CLOSE(3)
      CLOSE(9)
      STOP                                                              2415
      END                                                               2416
